body{font-family:"Open Sans", Helvetica, Arial, sans-serif;background:url('../img/bg.jpg') no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;}
h1, h2, h3, h4, h5, h6, .text-heading{font-family:"Josefin Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1{font-size:4rem;}
.tagline-upper{font-size:5rem;font-weight:700;line-height:1;}
.tagline-lower{font-size:1.2rem;line-height:1;}
.text-expanded{letter-spacing:2px;}
.text-shadow{text-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);}
.text-lg{font-size:1.25rem;}
.bg-faded{background-color:rgba(255, 255, 255, 0.9);}
.bg-overlay{background-color:rgba(0, 0, 0, 0.7);}
hr.divider{border-color:#292b2c;max-width:300px;}
hr.divider-main{border-color:#292b2c;max-width:530px;}
.map-container iframe{pointer-events:none;}
.map-container iframe.clicked{pointer-events:auto;}